defaultPlacement: end
enableVersioning: true
handle: apartamentos
name: Apartamentos
propagationMethod: all
siteSettings:
  02e97a28-0842-4245-94b3-5a99a29354e4: # Socicorreia ES
    enabledByDefault: true
    hasUrls: true
    template: luxhousing/apartamentos
    uriFormat: 'apartamentos/{slug}'
  74494807-3575-45f1-9272-f682e4587639: # Socicorreia EN
    enabledByDefault: true
    hasUrls: true
    template: luxhousing/apartamentos
    uriFormat: 'apartamentos/{slug}'
  ee18c0bc-6cce-4411-9e6a-5e4b39cc1ffd: # socicorreia
    enabledByDefault: true
    hasUrls: true
    template: luxhousing/apartamentos
    uriFormat: 'apartamentos/{slug}'
structure:
  maxLevels: 1
  uid: 00e893c5-9a0c-4112-9881-817bb5143a5f
type: structure
